@charset "utf-8";
.graybg{background:#f6f6f6;}
/*===========  CSS ===========*/
h1{font-weight: bold;}
h2,h3,h4,h5{font-weight: bold;color: #6dc157;}
*,:before,:after{margin: 0;padding: 0;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;word-break: break-all;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width: calc(100% + 30px);}
.slick-slide{outline: none;}
ul,ol,dl,li,dt,dd,p,pre,form{margin: 0;padding: 0;font: inherit;}
body{font-size: 14px;margin: 0;min-width: 1220px;}
body.hui{background-color: #fcfcfc;}
ol,ul,li{list-style: none;}
i,em{font-style: normal;}
a{color: #333333;text-decoration: none;outline: none;cursor: pointer;}
a:hover,a:active,a:link,a:visited{text-decoration: none;}
a:hover{color: #4E6EF2;}
img{max-width: 100%; border: none;}
.padding90{padding: 90px 0;}
.m,.mxh{width:1220px;margin:0 auto;}
.mbg{background:#ffffff}
/*清除IOS默认圆角*/
textarea{/* resize: none; *//* outline: none; *//* border: none; */}
/*去除右下角拖动边框标识*/
input:-ms-clear{display: none;}
::-webkit-input-placeholder{color: #999;}
::-moz-placeholder{color: #999;}
:-ms-input-placeholder{color: #999;}
:-moz-placeholder{color: #999;}
table{border-collapse: separate;}
.ctb td{padding: 10px;}
/*边线重叠*/
.clearfix:after{content: ".";display: block;height: 0;line-height: 0;clear: both;visibility: hidden;}
.clearfix{zoom: 1;}
input,textarea{outline: none;-moz-box-sizing: border-box;}
/* 动态为footer添加类fixed-bottom */
.fixed-bottom{position: fixed; bottom: 0; width: 100%;}
/* 定义基本字体颜色 */
.red{color: #e60100;}
.hei{color: #000;}
.ccc{color: #ccc;}
.eee{color: #eee;}
.san{color: #333;}
.liu{color: #666;}
.si{color: #444;}
.jiu{color: #999;}
.bai{color: #fff;}
.ba{color: #888;}
.lan{color: #156CFF;}
img{border: 0;}
.fl{float: left;}
.fr{float: right;}
.hide-box{display: none !important;}
.w1220{width: 1220px;margin: 0 auto;box-sizing: border-box;}
.hidden{white-space: nowrap; -webkit-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}
.blue{}
.gray{color:#a2a9b6}
.white{color:#fff}
.green{color:#62aa4a}
.orange{color:#e77226}
.red{color:#ef1f1f}
.light{color:#f7f9fa}
.highlight{color:#E60000}
.layout{width:100%;margin:20px 0}
.container{width:1220px;margin-right:auto;margin-left:auto}
/**/
.dn{display:none;font-size:0;line-height:0}
.di{display:inline}
.db{display:block}
.dtc{display:table-cell}
.dib{display:inline-block}
.lh14{line-height:14px}
.lh16{line-height:16px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.lh28{line-height:28px}
.m0{margin:0}
.ml1{margin-left:1px}
.ml2{margin-left:2px}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml30{margin-left:30px}
.mr1{margin-right:1px}
.mr2{margin-right:2px}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mr30{margin-right:30px}
.mt0{margin-top:0px}
.mt1{margin-top:1px}
.mt2{margin-top:2px}
.mt5{margin-top:5px}
.mt10{margin-top:10px !important}
.mt15{margin-top:15px !important}
.mt20{margin-top:20px !important}
.mt30{margin-top:30px !important}
.mb1{margin-bottom:1px}
.mb2{margin-bottom:2px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mb45{margin-bottom:45px}
.p0{padding:0}
.p1{padding:1px}
.pl1{padding-left:1px}
.pt1{padding-top:1px}
.pr1{padding-right:1px}
.pb1{padding-bottom:1px}
.p2{padding:2px}
.pl2{padding-left:2px}
.pt2{padding-top:2px}
.pr2{padding-right:2px}
.pb2{padding-bottom:2px}
.pl5{padding-left:5px}
.p5{padding:5px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pt10{padding-top:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.p15{padding:15px}
.pl15{padding-left:15px}
.pt15{padding-top:15px}
.pr15{padding-right:15px}
.pb15{padding-bottom:15px}
.p20{padding:20px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.p30{padding:30px}
.pl30{padding-left:30px}
.pt30{padding-top:30px}
.pr30{padding-right:30px}
.pb30{padding-bottom:30px}
.bg_ff{background-color:#fff}
.wh{color:white}
.f0{font-size:0}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f24{font-size:24px}
.f28{font-size:28px}
.fa{font-family:Arial}
.fs{font-family:Simsun}
.fw{font-family:'Microsoft Yahei'}
.n{font-weight:normal;font-style:normal}
.b{font-weight:bold}
.i{font-style:italic}
.tc{text-align:center}
.tr{/* text-align:right */}
.tl{text-align:left}
.tj{text-align:justify}
.tdl{text-decoration:underline}
.tdn,.tdn:hover,.tdn a:hover,a.tdl:hover{text-decoration:none}
.lt-1{letter-spacing:-1px}
.lt0{letter-spacing:0}
.lt1{letter-spacing:1px}
.nowrap{white-space:nowrap}
.bk{word-wrap:break-word}
.vm{vertical-align:middle}
.vb{vertical-align:bottom}
.vt{vertical-align:top}
.vn{vertical-align:-5px}
.l{float:left}
.r{float:right}
.cl{clear:both}
.rel{position:relative}
.abs{position:absolute}
.zx1{z-index:1}
.zx2{z-index:2}
.poi{cursor:pointer}
.def{cursor:default}
.ovh{overflow:hidden}
.ova{overflow:auto}
.vh{visibility:hidden}
.vv{visibility:visible}
.clearfix:after,.fix:after,.container:after,.hd:after,.bd:after,.crumbs:after{display:table;content:" ";clear:both}
.fix{overflow:auto;_height:1%}
.cell{display:table-cell;width:2000px}

[class^="kzx-"], [class*=" kzx-"],.kzx {
    display:inline-block;
    font-family: 'iconfontkz' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align:center;
    transition:all .1s ease-in-out;
}

/**/
.kzx-ios-add-circle-outline:before{content:"\F100"}
.kzx-ios-add-circle:before{content:"\F101"}
.kzx-ios-add:before{content:"\F102"}
.kzx-ios-alarm-outline:before{content:"\F103"}
.kzx-ios-alarm:before{content:"\F104"}
.kzx-ios-albums-outline:before{content:"\F105"}
.kzx-ios-albums:before{content:"\F106"}
.kzx-ios-alert-outline:before{content:"\F107"}
.kzx-ios-alert:before{content:"\F108"}
.kzx-ios-american-football-outline:before{content:"\F109"}
.kzx-ios-american-football:before{content:"\F10A"}
.kzx-ios-analytics-outline:before{content:"\F10B"}
.kzx-ios-analytics:before{content:"\F10C"}
.kzx-ios-aperture-outline:before{content:"\F10D"}
.kzx-ios-aperture:before{content:"\F10E"}
.kzx-ios-apps-outline:before{content:"\F10F"}
.kzx-ios-apps:before{content:"\F110"}
.kzx-ios-appstore-outline:before{content:"\F111"}
.kzx-ios-appstore:before{content:"\F112"}
.kzx-ios-archive-outline:before{content:"\F113"}
.kzx-ios-archive:before{content:"\F114"}
.kzx-ios-arrow-back:before{content:"\F115"}
.kzx-ios-arrow-down:before{content:"\F116"}
.kzx-ios-arrow-dropdown-circle:before{content:"\F117"}
.kzx-ios-arrow-dropdown:before{content:"\F118"}
.kzx-ios-arrow-dropleft-circle:before{content:"\F119"}
.kzx-ios-arrow-dropleft:before{content:"\F11A"}
.kzx-ios-arrow-dropright-circle:before{content:"\F11B"}
.kzx-ios-arrow-dropright:before{content:"\F11C"}
.kzx-ios-arrow-dropup-circle:before{content:"\F11D"}
.kzx-ios-arrow-dropup:before{content:"\F11E"}
.kzx-ios-arrow-forward:before{content:"\F11F"}
.kzx-ios-arrow-round-back:before{content:"\F120"}
.kzx-ios-arrow-round-down:before{content:"\F121"}
.kzx-ios-arrow-round-forward:before{content:"\F122"}
.kzx-ios-arrow-round-up:before{content:"\F123"}
.kzx-ios-arrow-up:before{content:"\F124"}
.kzx-ios-at-outline:before{content:"\F125"}
.kzx-ios-at:before{content:"\F126"}
.kzx-ios-attach:before{content:"\F127"}
.kzx-ios-backspace-outline:before{content:"\F128"}
.kzx-ios-backspace:before{content:"\F129"}
.kzx-ios-barcode-outline:before{content:"\F12A"}
.kzx-ios-barcode:before{content:"\F12B"}
.kzx-ios-baseball-outline:before{content:"\F12C"}
.kzx-ios-baseball:before{content:"\F12D"}
.kzx-ios-basket-outline:before{content:"\F12E"}
.kzx-ios-basket:before{content:"\F12F"}
.kzx-ios-basketball-outline:before{content:"\F130"}
.kzx-ios-basketball:before{content:"\F131"}
.kzx-ios-battery-charging:before{content:"\F132"}
.kzx-ios-battery-dead:before{content:"\F133"}
.kzx-ios-battery-full:before{content:"\F134"}
.kzx-ios-beaker-outline:before{content:"\F135"}
.kzx-ios-beaker:before{content:"\F136"}
.kzx-ios-beer-outline:before{content:"\F137"}
.kzx-ios-beer:before{content:"\F138"}
.kzx-ios-bicycle:before{content:"\F139"}
.kzx-ios-bluetooth:before{content:"\F13A"}
.kzx-ios-boat-outline:before{content:"\F13B"}
.kzx-ios-boat:before{content:"\F13C"}
.kzx-ios-body-outline:before{content:"\F13D"}
.kzx-ios-body:before{content:"\F13E"}
.kzx-ios-bonfire-outline:before{content:"\F13F"}
.kzx-ios-bonfire:before{content:"\F140"}
.kzx-ios-book-outline:before{content:"\F141"}
.kzx-ios-book:before{content:"\F142"}
.kzx-ios-bookmark-outline:before{content:"\F143"}
.kzx-ios-bookmark:before{content:"\F144"}
.kzx-ios-bookmarks-outline:before{content:"\F145"}
.kzx-ios-bookmarks:before{content:"\F146"}
.kzx-ios-bowtie-outline:before{content:"\F147"}
.kzx-ios-bowtie:before{content:"\F148"}
.kzx-ios-briefcase-outline:before{content:"\F149"}
.kzx-ios-briefcase:before{content:"\F14A"}
.kzx-ios-browsers-outline:before{content:"\F14B"}
.kzx-ios-browsers:before{content:"\F14C"}
.kzx-ios-brush-outline:before{content:"\F14D"}
.kzx-ios-brush:before{content:"\F14E"}
.kzx-ios-bug-outline:before{content:"\F14F"}
.kzx-ios-bug:before{content:"\F150"}
.kzx-ios-build-outline:before{content:"\F151"}
.kzx-ios-build:before{content:"\F152"}
.kzx-ios-bulb-outline:before{content:"\F153"}
.kzx-ios-bulb:before{content:"\F154"}
.kzx-ios-bus-outline:before{content:"\F155"}
.kzx-ios-bus:before{content:"\F156"}
.kzx-ios-cafe-outline:before{content:"\F157"}
.kzx-ios-cafe:before{content:"\F158"}
.kzx-ios-calculator-outline:before{content:"\F159"}
.kzx-ios-calculator:before{content:"\F15A"}
.kzx-ios-calendar-outline:before{content:"\F15B"}
.kzx-ios-calendar:before{content:"\F15C"}
.kzx-ios-call-outline:before{content:"\F15D"}
.kzx-ios-call:before{content:"\F15E"}
.kzx-ios-camera-outline:before{content:"\F15F"}
.kzx-ios-camera:before{content:"\F160"}
.kzx-ios-car-outline:before{content:"\F161"}
.kzx-ios-car:before{content:"\F162"}
.kzx-ios-card-outline:before{content:"\F163"}
.kzx-ios-card:before{content:"\F164"}
.kzx-ios-cart-outline:before{content:"\F165"}
.kzx-ios-cart:before{content:"\F166"}
.kzx-ios-cash-outline:before{content:"\F167"}
.kzx-ios-cash:before{content:"\F168"}
.kzx-ios-chatboxes-outline:before{content:"\F169"}
.kzx-ios-chatboxes:before{content:"\F16A"}
.kzx-ios-chatbubbles-outline:before{content:"\F16B"}
.kzx-ios-chatbubbles:before{content:"\F16C"}
.kzx-ios-checkbox-outline:before{content:"\F16D"}
.kzx-ios-checkbox:before{content:"\F16E"}
.kzx-ios-checkmark-circle-outline:before{content:"\F16F"}
.kzx-ios-checkmark-circle:before{content:"\F170"}
.kzx-ios-checkmark:before{content:"\F171"}
.kzx-ios-clipboard-outline:before{content:"\F172"}
.kzx-ios-clipboard:before{content:"\F173"}
.kzx-ios-clock-outline:before{content:"\F174"}
.kzx-ios-clock:before{content:"\F175"}
.kzx-ios-close-circle-outline:before{content:"\F176"}
.kzx-ios-close-circle:before{content:"\F177"}
.kzx-ios-close:before{content:"\F178"}
.kzx-ios-closed-captioning-outline:before{content:"\F179"}
.kzx-ios-closed-captioning:before{content:"\F17A"}
.kzx-ios-cloud-circle-outline:before{content:"\F17B"}
.kzx-ios-cloud-circle:before{content:"\F17C"}
.kzx-ios-cloud-done-outline:before{content:"\F17D"}
.kzx-ios-cloud-done:before{content:"\F17E"}
.kzx-ios-cloud-download-outline:before{content:"\F17F"}
.kzx-ios-cloud-download:before{content:"\F180"}
.kzx-ios-cloud-outline:before{content:"\F181"}
.kzx-ios-cloud-upload-outline:before{content:"\F182"}
.kzx-ios-cloud-upload:before{content:"\F183"}
.kzx-ios-cloud:before{content:"\F184"}
.kzx-ios-cloudy-night-outline:before{content:"\F185"}
.kzx-ios-cloudy-night:before{content:"\F186"}
.kzx-ios-cloudy-outline:before{content:"\F187"}
.kzx-ios-cloudy:before{content:"\F188"}
.kzx-ios-code-download:before{content:"\F189"}
.kzx-ios-code-working:before{content:"\F18A"}
.kzx-ios-code:before{content:"\F18B"}
.kzx-ios-cog-outline:before{content:"\F18C"}
.kzx-ios-cog:before{content:"\F18D"}
.kzx-ios-color-fill-outline:before{content:"\F18E"}
.kzx-ios-color-fill:before{content:"\F18F"}
.kzx-ios-color-filter-outline:before{content:"\F190"}
.kzx-ios-color-filter:before{content:"\F191"}
.kzx-ios-color-palette-outline:before{content:"\F192"}
.kzx-ios-color-palette:before{content:"\F193"}
.kzx-ios-color-wand-outline:before{content:"\F194"}
.kzx-ios-color-wand:before{content:"\F195"}
.kzx-ios-compass-outline:before{content:"\F196"}
.kzx-ios-compass:before{content:"\F197"}
.kzx-ios-construct-outline:before{content:"\F198"}
.kzx-ios-construct:before{content:"\F199"}
.kzx-ios-contact-outline:before{content:"\F19A"}
.kzx-ios-contact:before{content:"\F19B"}
.kzx-ios-contacts-outline:before{content:"\F19C"}
.kzx-ios-contacts:before{content:"\F19D"}
.kzx-ios-contract:before{content:"\F19E"}
.kzx-ios-contrast:before{content:"\F19F"}
.kzx-ios-copy-outline:before{content:"\F1A0"}
.kzx-ios-copy:before{content:"\F1A1"}
.kzx-ios-create-outline:before{content:"\F1A2"}
.kzx-ios-create:before{content:"\F1A3"}
.kzx-ios-crop-outline:before{content:"\F1A4"}
.kzx-ios-crop:before{content:"\F1A5"}
.kzx-ios-cube-outline:before{content:"\F1A6"}
.kzx-ios-cube:before{content:"\F1A7"}
.kzx-ios-cut-outline:before{content:"\F1A8"}
.kzx-ios-cut:before{content:"\F1A9"}
.kzx-ios-desktop-outline:before{content:"\F1AA"}
.kzx-ios-desktop:before{content:"\F1AB"}
.kzx-ios-disc-outline:before{content:"\F1AC"}
.kzx-ios-disc:before{content:"\F1AD"}
.kzx-ios-document-outline:before{content:"\F1AE"}
.kzx-ios-document:before{content:"\F1AF"}
.kzx-ios-done-all:before{content:"\F1B0"}
.kzx-ios-download-outline:before{content:"\F1B1"}
.kzx-ios-download:before{content:"\F1B2"}
.kzx-ios-easel-outline:before{content:"\F1B3"}
.kzx-ios-easel:before{content:"\F1B4"}
.kzx-ios-egg-outline:before{content:"\F1B5"}
.kzx-ios-egg:before{content:"\F1B6"}
.kzx-ios-exit-outline:before{content:"\F1B7"}
.kzx-ios-exit:before{content:"\F1B8"}
.kzx-ios-expand:before{content:"\F1B9"}
.kzx-ios-eye-off-outline:before{content:"\F1BA"}
.kzx-ios-eye-off:before{content:"\F1BB"}
.kzx-ios-eye-outline:before{content:"\F1BC"}
.kzx-ios-eye:before{content:"\F1BD"}
.kzx-ios-fastforward-outline:before{content:"\F1BE"}
.kzx-ios-fastforward:before{content:"\F1BF"}
.kzx-ios-female:before{content:"\F1C0"}
.kzx-ios-filing-outline:before{content:"\F1C1"}
.kzx-ios-filing:before{content:"\F1C2"}
.kzx-ios-film-outline:before{content:"\F1C3"}
.kzx-ios-film:before{content:"\F1C4"}
.kzx-ios-finger-print:before{content:"\F1C5"}
.kzx-ios-flag-outline:before{content:"\F1C6"}
.kzx-ios-flag:before{content:"\F1C7"}
.kzx-ios-flame-outline:before{content:"\F1C8"}
.kzx-ios-flame:before{content:"\F1C9"}
.kzx-ios-flash-outline:before{content:"\F1CA"}
.kzx-ios-flash:before{content:"\F1CB"}
.kzx-ios-flask-outline:before{content:"\F1CC"}
.kzx-ios-flask:before{content:"\F1CD"}
.kzx-ios-flower-outline:before{content:"\F1CE"}
.kzx-ios-flower:before{content:"\F1CF"}
.kzx-ios-folder-open-outline:before{content:"\F1D0"}
.kzx-ios-folder-open:before{content:"\F1D1"}
.kzx-ios-folder-outline:before{content:"\F1D2"}
.kzx-ios-folder:before{content:"\F1D3"}
.kzx-ios-football-outline:before{content:"\F1D4"}
.kzx-ios-football:before{content:"\F1D5"}
.kzx-ios-funnel-outline:before{content:"\F1D6"}
.kzx-ios-funnel:before{content:"\F1D7"}
.kzx-ios-game-controller-a-outline:before{content:"\F1D8"}
.kzx-ios-game-controller-a:before{content:"\F1D9"}
.kzx-ios-game-controller-b-outline:before{content:"\F1DA"}
.kzx-ios-game-controller-b:before{content:"\F1DB"}
.kzx-ios-git-branch:before{content:"\F1DC"}
.kzx-ios-git-commit:before{content:"\F1DD"}
.kzx-ios-git-compare:before{content:"\F1DE"}
.kzx-ios-git-merge:before{content:"\F1DF"}
.kzx-ios-git-network:before{content:"\F1E0"}
.kzx-ios-git-pull-request:before{content:"\F1E1"}
.kzx-ios-glasses-outline:before{content:"\F1E2"}
.kzx-ios-glasses:before{content:"\F1E3"}
.kzx-ios-globe-outline:before{content:"\F1E4"}
.kzx-ios-globe:before{content:"\F1E5"}
.kzx-ios-grid-outline:before{content:"\F1E6"}
.kzx-ios-grid:before{content:"\F1E7"}
.kzx-ios-hammer-outline:before{content:"\F1E8"}
.kzx-ios-hammer:before{content:"\F1E9"}
.kzx-ios-hand-outline:before{content:"\F1EA"}
.kzx-ios-hand:before{content:"\F1EB"}
.kzx-ios-happy-outline:before{content:"\F1EC"}
.kzx-ios-happy:before{content:"\F1ED"}
.kzx-ios-headset-outline:before{content:"\F1EE"}
.kzx-ios-headset:before{content:"\F1EF"}
.kzx-ios-heart-outline:before{content:"\F1F0"}
.kzx-ios-heart:before{content:"\F1F1"}
.kzx-ios-help-buoy-outline:before{content:"\F1F2"}
.kzx-ios-help-buoy:before{content:"\F1F3"}
.kzx-ios-help-circle-outline:before{content:"\F1F4"}
.kzx-ios-help-circle:before{content:"\F1F5"}
.kzx-ios-help:before{content:"\F1F6"}
.kzx-ios-home-outline:before{content:"\F1F7"}
.kzx-ios-home:before{content:"\F1F8"}
.kzx-ios-ice-cream-outline:before{content:"\F1F9"}
.kzx-ios-ice-cream:before{content:"\F1FA"}
.kzx-ios-image-outline:before{content:"\F1FB"}
.kzx-ios-image:before{content:"\F1FC"}
.kzx-ios-images-outline:before{content:"\F1FD"}
.kzx-ios-images:before{content:"\F1FE"}
.kzx-ios-infinite-outline:before{content:"\F1FF"}
.kzx-ios-infinite:before{content:"\F200"}
.kzx-ios-information-circle-outline:before{content:"\F201"}
.kzx-ios-information-circle:before{content:"\F202"}
.kzx-ios-information:before{content:"\F203"}
.kzx-ios-ionic-outline:before{content:"\F204"}
.kzx-ios-ionic:before{content:"\F205"}
.kzx-ios-ionitron-outline:before{content:"\F206"}
.kzx-ios-ionitron:before{content:"\F207"}
.kzx-ios-jet-outline:before{content:"\F208"}
.kzx-ios-jet:before{content:"\F209"}
.kzx-ios-key-outline:before{content:"\F20A"}
.kzx-ios-key:before{content:"\F20B"}
.kzx-ios-keypad-outline:before{content:"\F20C"}
.kzx-ios-keypad:before{content:"\F20D"}
.kzx-ios-laptop:before{content:"\F20E"}
.kzx-ios-leaf-outline:before{content:"\F20F"}
.kzx-ios-leaf:before{content:"\F210"}
.kzx-ios-link-outline:before{content:"\F211"}
.kzx-ios-link:before{content:"\F212"}
.kzx-ios-list-box-outline:before{content:"\F213"}
.kzx-ios-list-box:before{content:"\F214"}
.kzx-ios-list:before{content:"\F215"}
.kzx-ios-locate-outline:before{content:"\F216"}
.kzx-ios-locate:before{content:"\F217"}
.kzx-ios-lock-outline:before{content:"\F218"}
.kzx-ios-lock:before{content:"\F219"}
.kzx-ios-log-in:before{content:"\F21A"}
.kzx-ios-log-out:before{content:"\F21B"}
.kzx-ios-magnet-outline:before{content:"\F21C"}
.kzx-ios-magnet:before{content:"\F21D"}
.kzx-ios-mail-open-outline:before{content:"\F21E"}
.kzx-ios-mail-open:before{content:"\F21F"}
.kzx-ios-mail-outline:before{content:"\F220"}
.kzx-ios-mail:before{content:"\F221"}
.kzx-ios-male:before{content:"\F222"}
.kzx-ios-man-outline:before{content:"\F223"}
.kzx-ios-man:before{content:"\F224"}
.kzx-ios-map-outline:before{content:"\F225"}
.kzx-ios-map:before{content:"\F226"}
.kzx-ios-medal-outline:before{content:"\F227"}
.kzx-ios-medal:before{content:"\F228"}
.kzx-ios-medical-outline:before{content:"\F229"}
.kzx-ios-medical:before{content:"\F22A"}
.kzx-ios-medkit-outline:before{content:"\F22B"}
.kzx-ios-medkit:before{content:"\F22C"}
.kzx-ios-megaphone-outline:before{content:"\F22D"}
.kzx-ios-megaphone:before{content:"\F22E"}
.kzx-ios-menu-outline:before{content:"\F22F"}
.kzx-ios-menu:before{content:"\F230"}
.kzx-ios-mic-off-outline:before{content:"\F231"}
.kzx-ios-mic-off:before{content:"\F232"}
.kzx-ios-mic-outline:before{content:"\F233"}
.kzx-ios-mic:before{content:"\F234"}
.kzx-ios-microphone-outline:before{content:"\F235"}
.kzx-ios-microphone:before{content:"\F236"}
.kzx-ios-moon-outline:before{content:"\F237"}
.kzx-ios-moon:before{content:"\F238"}
.kzx-ios-more-outline:before{content:"\F239"}
.kzx-ios-more:before{content:"\F23A"}
.kzx-ios-move:before{content:"\F23B"}
.kzx-ios-musical-note-outline:before{content:"\F23C"}
.kzx-ios-musical-note:before{content:"\F23D"}
.kzx-ios-musical-notes-outline:before{content:"\F23E"}
.kzx-ios-musical-notes:before{content:"\F23F"}
.kzx-ios-navigate-outline:before{content:"\F240"}
.kzx-ios-navigate:before{content:"\F241"}
.kzx-ios-no-smoking-outline:before{content:"\F242"}
.kzx-ios-no-smoking:before{content:"\F243"}
.kzx-ios-notifications-off-outline:before{content:"\F244"}
.kzx-ios-notifications-off:before{content:"\F245"}
.kzx-ios-notifications-outline:before{content:"\F246"}
.kzx-ios-notifications:before{content:"\F247"}
.kzx-ios-nuclear-outline:before{content:"\F248"}
.kzx-ios-nuclear:before{content:"\F249"}
.kzx-ios-nutrition-outline:before{content:"\F24A"}
.kzx-ios-nutrition:before{content:"\F24B"}
.kzx-ios-open-outline:before{content:"\F24C"}
.kzx-ios-open:before{content:"\F24D"}
.kzx-ios-options-outline:before{content:"\F24E"}
.kzx-ios-options:before{content:"\F24F"}
.kzx-ios-outlet-outline:before{content:"\F250"}
.kzx-ios-outlet:before{content:"\F251"}
.kzx-ios-paper-outline:before{content:"\F252"}
.kzx-ios-paper-plane-outline:before{content:"\F253"}
.kzx-ios-paper-plane:before{content:"\F254"}
.kzx-ios-paper:before{content:"\F255"}
.kzx-ios-partly-sunny-outline:before{content:"\F256"}
.kzx-ios-partly-sunny:before{content:"\F257"}
.kzx-ios-pause-outline:before{content:"\F258"}
.kzx-ios-pause:before{content:"\F259"}
.kzx-ios-paw-outline:before{content:"\F25A"}
.kzx-ios-paw:before{content:"\F25B"}
.kzx-ios-people-outline:before{content:"\F25C"}
.kzx-ios-people:before{content:"\F25D"}
.kzx-ios-person-add-outline:before{content:"\F25E"}
.kzx-ios-person-add:before{content:"\F25F"}
.kzx-ios-person-outline:before{content:"\F260"}
.kzx-ios-person:before{content:"\F261"}
.kzx-ios-phone-landscape:before{content:"\F262"}
.kzx-ios-phone-portrait:before{content:"\F263"}
.kzx-ios-photos-outline:before{content:"\F264"}
.kzx-ios-photos:before{content:"\F265"}
.kzx-ios-pie-outline:before{content:"\F266"}
.kzx-ios-pie:before{content:"\F267"}
.kzx-ios-pin-outline:before{content:"\F268"}
.kzx-ios-pin:before{content:"\F269"}
.kzx-ios-pint-outline:before{content:"\F26A"}
.kzx-ios-pint:before{content:"\F26B"}
.kzx-ios-pizza-outline:before{content:"\F26C"}
.kzx-ios-pizza:before{content:"\F26D"}
.kzx-ios-plane-outline:before{content:"\F26E"}
.kzx-ios-plane:before{content:"\F26F"}
.kzx-ios-planet-outline:before{content:"\F270"}
.kzx-ios-planet:before{content:"\F271"}
.kzx-ios-play-outline:before{content:"\F272"}
.kzx-ios-play:before{content:"\F273"}
.kzx-ios-podium-outline:before{content:"\F274"}
.kzx-ios-podium:before{content:"\F275"}
.kzx-ios-power-outline:before{content:"\F276"}
.kzx-ios-power:before{content:"\F277"}
.kzx-ios-pricetag-outline:before{content:"\F278"}
.kzx-ios-pricetag:before{content:"\F279"}
.kzx-ios-pricetags-outline:before{content:"\F27A"}
.kzx-ios-pricetags:before{content:"\F27B"}
.kzx-ios-print-outline:before{content:"\F27C"}
.kzx-ios-print:before{content:"\F27D"}
.kzx-ios-pulse-outline:before{content:"\F27E"}
.kzx-ios-pulse:before{content:"\F27F"}
.kzx-ios-qr-scanner:before{content:"\F280"}
.kzx-ios-quote-outline:before{content:"\F281"}
.kzx-ios-quote:before{content:"\F282"}
.kzx-ios-radio-button-off:before{content:"\F283"}
.kzx-ios-radio-button-on:before{content:"\F284"}
.kzx-ios-radio-outline:before{content:"\F285"}
.kzx-ios-radio:before{content:"\F286"}
.kzx-ios-rainy-outline:before{content:"\F287"}
.kzx-ios-rainy:before{content:"\F288"}
.kzx-ios-recording-outline:before{content:"\F289"}
.kzx-ios-recording:before{content:"\F28A"}
.kzx-ios-redo-outline:before{content:"\F28B"}
.kzx-ios-redo:before{content:"\F28C"}
.kzx-ios-refresh-circle-outline:before{content:"\F28D"}
.kzx-ios-refresh-circle:before{content:"\F28E"}
.kzx-ios-refresh:before{content:"\F28F"}
.kzx-ios-remove-circle-outline:before{content:"\F290"}
.kzx-ios-remove-circle:before{content:"\F291"}
.kzx-ios-remove:before{content:"\F292"}
.kzx-ios-reorder:before{content:"\F293"}
.kzx-ios-repeat:before{content:"\F294"}
.kzx-ios-resize:before{content:"\F295"}
.kzx-ios-restaurant-outline:before{content:"\F296"}
.kzx-ios-restaurant:before{content:"\F297"}
.kzx-ios-return-left:before{content:"\F298"}
.kzx-ios-return-right:before{content:"\F299"}
.kzx-ios-reverse-camera-outline:before{content:"\F29A"}
.kzx-ios-reverse-camera:before{content:"\F29B"}
.kzx-ios-rewind-outline:before{content:"\F29C"}
.kzx-ios-rewind:before{content:"\F29D"}
.kzx-ios-ribbon-outline:before{content:"\F29E"}
.kzx-ios-ribbon:before{content:"\F29F"}
.kzx-ios-rose-outline:before{content:"\F2A0"}
.kzx-ios-rose:before{content:"\F2A1"}
.kzx-ios-sad-outline:before{content:"\F2A2"}
.kzx-ios-sad:before{content:"\F2A3"}
.kzx-ios-school-outline:before{content:"\F2A4"}
.kzx-ios-school:before{content:"\F2A5"}
.kzx-ios-search-outline:before{content:"\F2A6"}
.kzx-ios-search:before{content:"\F2A7"}
.kzx-ios-send-outline:before{content:"\F2A8"}
.kzx-ios-send:before{content:"\F2A9"}
.kzx-ios-settings-outline:before{content:"\F2AA"}
.kzx-ios-settings:before{content:"\F2AB"}
.kzx-ios-share-alt-outline:before{content:"\F2AC"}
.kzx-ios-share-alt:before{content:"\F2AD"}
.kzx-ios-share-outline:before{content:"\F2AE"}
.kzx-ios-share:before{content:"\F2AF"}
.kzx-ios-shirt-outline:before{content:"\F2B0"}
.kzx-ios-shirt:before{content:"\F2B1"}
.kzx-ios-shuffle:before{content:"\F2B2"}
.kzx-ios-skip-backward-outline:before{content:"\F2B3"}
.kzx-ios-skip-backward:before{content:"\F2B4"}
.kzx-ios-skip-forward-outline:before{content:"\F2B5"}
.kzx-ios-skip-forward:before{content:"\F2B6"}
.kzx-ios-snow-outline:before{content:"\F2B7"}
.kzx-ios-snow:before{content:"\F2B8"}
.kzx-ios-speedometer-outline:before{content:"\F2B9"}
.kzx-ios-speedometer:before{content:"\F2BA"}
.kzx-ios-square-outline:before{content:"\F2BB"}
.kzx-ios-square:before{content:"\F2BC"}
.kzx-ios-star-half:before{content:"\F2BD"}
.kzx-ios-star-outline:before{content:"\F2BE"}
.kzx-ios-star:before{content:"\F2BF"}
.kzx-ios-stats-outline:before{content:"\F2C0"}
.kzx-ios-stats:before{content:"\F2C1"}
.kzx-ios-stopwatch-outline:before{content:"\F2C2"}
.kzx-ios-stopwatch:before{content:"\F2C3"}
.kzx-ios-subway-outline:before{content:"\F2C4"}
.kzx-ios-subway:before{content:"\F2C5"}
.kzx-ios-sunny-outline:before{content:"\F2C6"}
.kzx-ios-sunny:before{content:"\F2C7"}
.kzx-ios-swap:before{content:"\F2C8"}
.kzx-ios-switch-outline:before{content:"\F2C9"}
.kzx-ios-switch:before{content:"\F2CA"}
.kzx-ios-sync:before{content:"\F2CB"}
.kzx-ios-tablet-landscape:before{content:"\F2CC"}
.kzx-ios-tablet-portrait:before{content:"\F2CD"}
.kzx-ios-tennisball-outline:before{content:"\F2CE"}
.kzx-ios-tennisball:before{content:"\F2CF"}
.kzx-ios-text-outline:before{content:"\F2D0"}
.kzx-ios-text:before{content:"\F2D1"}
.kzx-ios-thermometer-outline:before{content:"\F2D2"}
.kzx-ios-thermometer:before{content:"\F2D3"}
.kzx-ios-thumbs-down-outline:before{content:"\F2D4"}
.kzx-ios-thumbs-down:before{content:"\F2D5"}
.kzx-ios-thumbs-up-outline:before{content:"\F2D6"}
.kzx-ios-thumbs-up:before{content:"\F2D7"}
.kzx-ios-thunderstorm-outline:before{content:"\F2D8"}
.kzx-ios-thunderstorm:before{content:"\F2D9"}
.kzx-ios-time-outline:before{content:"\F2DA"}
.kzx-ios-time:before{content:"\F2DB"}
.kzx-ios-timer-outline:before{content:"\F2DC"}
.kzx-ios-timer:before{content:"\F2DD"}
.kzx-ios-train-outline:before{content:"\F2DE"}
.kzx-ios-train:before{content:"\F2DF"}
.kzx-ios-transgender:before{content:"\F2E0"}
.kzx-ios-trash-outline:before{content:"\F2E1"}
.kzx-ios-trash:before{content:"\F2E2"}
.kzx-ios-trending-down:before{content:"\F2E3"}
.kzx-ios-trending-up:before{content:"\F2E4"}
.kzx-ios-trophy-outline:before{content:"\F2E5"}
.kzx-ios-trophy:before{content:"\F2E6"}
.kzx-ios-umbrella-outline:before{content:"\F2E7"}
.kzx-ios-umbrella:before{content:"\F2E8"}
.kzx-ios-undo-outline:before{content:"\F2E9"}
.kzx-ios-undo:before{content:"\F2EA"}
.kzx-ios-unlock-outline:before{content:"\F2EB"}
.kzx-ios-unlock:before{content:"\F2EC"}
.kzx-ios-videocam-outline:before{content:"\F2ED"}
.kzx-ios-videocam:before{content:"\F2EE"}
.kzx-ios-volume-down:before{content:"\F2EF"}
.kzx-ios-volume-mute:before{content:"\F2F0"}
.kzx-ios-volume-off:before{content:"\F2F1"}
.kzx-ios-volume-up:before{content:"\F2F2"}
.kzx-ios-walk:before{content:"\F2F3"}
.kzx-ios-warning-outline:before{content:"\F2F4"}
.kzx-ios-warning:before{content:"\F2F5"}
.kzx-ios-watch:before{content:"\F2F6"}
.kzx-ios-water-outline:before{content:"\F2F7"}
.kzx-ios-water:before{content:"\F2F8"}
.kzx-ios-wifi-outline:before{content:"\F2F9"}
.kzx-ios-wifi:before{content:"\F2FA"}
.kzx-ios-wine-outline:before{content:"\F2FB"}
.kzx-ios-wine:before{content:"\F2FC"}
.kzx-ios-woman-outline:before{content:"\F2FD"}
.kzx-ios-woman:before{content:"\F2FE"}
.kzx-logo-android:before{content:"\F2FF"}
.kzx-logo-angular:before{content:"\F300"}
.kzx-logo-apple:before{content:"\F301"}
.kzx-logo-bitcoin:before{content:"\F302"}
.kzx-logo-buffer:before{content:"\F303"}
.kzx-logo-chrome:before{content:"\F304"}
.kzx-logo-codepen:before{content:"\F305"}
.kzx-logo-css3:before{content:"\F306"}
.kzx-logo-designernews:before{content:"\F307"}
.kzx-logo-dribbble:before{content:"\F308"}
.kzx-logo-dropbox:before{content:"\F309"}
.kzx-logo-euro:before{content:"\F30A"}
.kzx-logo-facebook:before{content:"\F30B"}
.kzx-logo-foursquare:before{content:"\F30C"}
.kzx-logo-freebsd-devil:before{content:"\F30D"}
.kzx-logo-github:before{content:"\F30E"}
.kzx-logo-google:before{content:"\F30F"}
.kzx-logo-googleplus:before{content:"\F310"}
.kzx-logo-hackernews:before{content:"\F311"}
.kzx-logo-html5:before{content:"\F312"}
.kzx-logo-instagram:before{content:"\F313"}
.kzx-logo-javascript:before{content:"\F314"}
.kzx-logo-linkedin:before{content:"\F315"}
.kzx-logo-markdown:before{content:"\F316"}
.kzx-logo-nodejs:before{content:"\F317"}
.kzx-logo-octocat:before{content:"\F318"}
.kzx-logo-pinterest:before{content:"\F319"}
.kzx-logo-playstation:before{content:"\F31A"}
.kzx-logo-python:before{content:"\F31B"}
.kzx-logo-reddit:before{content:"\F31C"}
.kzx-logo-rss:before{content:"\F31D"}
.kzx-logo-sass:before{content:"\F31E"}
.kzx-logo-skype:before{content:"\F31F"}
.kzx-logo-snapchat:before{content:"\F320"}
.kzx-logo-steam:before{content:"\F321"}
.kzx-logo-tumblr:before{content:"\F322"}
.kzx-logo-tux:before{content:"\F323"}
.kzx-logo-twitch:before{content:"\F324"}
.kzx-logo-twitter:before{content:"\F325"}
.kzx-logo-usd:before{content:"\F326"}
.kzx-logo-vimeo:before{content:"\F327"}
.kzx-logo-whatsapp:before{content:"\F328"}
.kzx-logo-windows:before{content:"\F329"}
.kzx-logo-wordpress:before{content:"\F32A"}
.kzx-logo-xbox:before{content:"\F32B"}
.kzx-logo-yahoo:before{content:"\F32C"}
.kzx-logo-yen:before{content:"\F32D"}
.kzx-logo-youtube:before{content:"\F32E"}
.kzx-md-add-circle:before{content:"\F32F"}
.kzx-md-add:before{content:"\F330"}
.kzx-md-alarm:before{content:"\F331"}
.kzx-md-albums:before{content:"\F332"}
.kzx-md-alert:before{content:"\F333"}
.kzx-md-american-football:before{content:"\F334"}
.kzx-md-analytics:before{content:"\F335"}
.kzx-md-aperture:before{content:"\F336"}
.kzx-md-apps:before{content:"\F337"}
.kzx-md-appstore:before{content:"\F338"}
.kzx-md-archive:before{content:"\F339"}
.kzx-md-arrow-back:before{content:"\F33A"}
.kzx-md-arrow-down:before{content:"\F33B"}
.kzx-md-arrow-dropdown-circle:before{content:"\F33C"}
.kzx-md-arrow-dropdown:before{content:"\F33D"}
.kzx-md-arrow-dropleft-circle:before{content:"\F33E"}
.kzx-md-arrow-dropleft:before{content:"\F33F"}
.kzx-md-arrow-dropright-circle:before{content:"\F340"}
.kzx-md-arrow-dropright:before{content:"\F341"}
.kzx-md-arrow-dropup-circle:before{content:"\F342"}
.kzx-md-arrow-dropup:before{content:"\F343"}
.kzx-md-arrow-forward:before{content:"\F344"}
.kzx-md-arrow-round-back:before{content:"\F345"}
.kzx-md-arrow-round-down:before{content:"\F346"}
.kzx-md-arrow-round-forward:before{content:"\F347"}
.kzx-md-arrow-round-up:before{content:"\F348"}
.kzx-md-arrow-up:before{content:"\F349"}
.kzx-md-at:before{content:"\F34A"}
.kzx-md-attach:before{content:"\F34B"}
.kzx-md-backspace:before{content:"\F34C"}
.kzx-md-barcode:before{content:"\F34D"}
.kzx-md-baseball:before{content:"\F34E"}
.kzx-md-basket:before{content:"\F34F"}
.kzx-md-basketball:before{content:"\F350"}
.kzx-md-battery-charging:before{content:"\F351"}
.kzx-md-battery-dead:before{content:"\F352"}
.kzx-md-battery-full:before{content:"\F353"}
.kzx-md-beaker:before{content:"\F354"}
.kzx-md-beer:before{content:"\F355"}
.kzx-md-bicycle:before{content:"\F356"}
.kzx-md-bluetooth:before{content:"\F357"}
.kzx-md-boat:before{content:"\F358"}
.kzx-md-body:before{content:"\F359"}
.kzx-md-bonfire:before{content:"\F35A"}
.kzx-md-book:before{content:"\F35B"}
.kzx-md-bookmark:before{content:"\F35C"}
.kzx-md-bookmarks:before{content:"\F35D"}
.kzx-md-bowtie:before{content:"\F35E"}
.kzx-md-briefcase:before{content:"\F35F"}
.kzx-md-browsers:before{content:"\F360"}
.kzx-md-brush:before{content:"\F361"}
.kzx-md-bug:before{content:"\F362"}
.kzx-md-build:before{content:"\F363"}
.kzx-md-bulb:before{content:"\F364"}
.kzx-md-bus:before{content:"\F365"}
.kzx-md-cafe:before{content:"\F366"}
.kzx-md-calculator:before{content:"\F367"}
.kzx-md-calendar:before{content:"\F368"}
.kzx-md-call:before{content:"\F369"}
.kzx-md-camera:before{content:"\F36A"}
.kzx-md-car:before{content:"\F36B"}
.kzx-md-card:before{content:"\F36C"}
.kzx-md-cart:before{content:"\F36D"}
.kzx-md-cash:before{content:"\F36E"}
.kzx-md-chatboxes:before{content:"\F36F"}
.kzx-md-chatbubbles:before{content:"\F370"}
.kzx-md-checkbox-outline:before{content:"\F371"}
.kzx-md-checkbox:before{content:"\F372"}
.kzx-md-checkmark-circle-outline:before{content:"\F373"}
.kzx-md-checkmark-circle:before{content:"\F374"}
.kzx-md-checkmark:before{content:"\F375"}
.kzx-md-clipboard:before{content:"\F376"}
.kzx-md-clock:before{content:"\F377"}
.kzx-md-close-circle:before{content:"\F378"}
.kzx-md-close:before{content:"\F379"}
.kzx-md-closed-captioning:before{content:"\F37A"}
.kzx-md-cloud-circle:before{content:"\F37B"}
.kzx-md-cloud-done:before{content:"\F37C"}
.kzx-md-cloud-download:before{content:"\F37D"}
.kzx-md-cloud-outline:before{content:"\F37E"}
.kzx-md-cloud-upload:before{content:"\F37F"}
.kzx-md-cloud:before{content:"\F380"}
.kzx-md-cloudy-night:before{content:"\F381"}
.kzx-md-cloudy:before{content:"\F382"}
.kzx-md-code-download:before{content:"\F383"}
.kzx-md-code-working:before{content:"\F384"}
.kzx-md-code:before{content:"\F385"}
.kzx-md-cog:before{content:"\F386"}
.kzx-md-color-fill:before{content:"\F387"}
.kzx-md-color-filter:before{content:"\F388"}
.kzx-md-color-palette:before{content:"\F389"}
.kzx-md-color-wand:before{content:"\F38A"}
.kzx-md-compass:before{content:"\F38B"}
.kzx-md-construct:before{content:"\F38C"}
.kzx-md-contact:before{content:"\F38D"}
.kzx-md-contacts:before{content:"\F38E"}
.kzx-md-contract:before{content:"\F38F"}
.kzx-md-contrast:before{content:"\F390"}
.kzx-md-copy:before{content:"\F391"}
.kzx-md-create:before{content:"\F392"}
.kzx-md-crop:before{content:"\F393"}
.kzx-md-cube:before{content:"\F394"}
.kzx-md-cut:before{content:"\F395"}
.kzx-md-desktop:before{content:"\F396"}
.kzx-md-disc:before{content:"\F397"}
.kzx-md-document:before{content:"\F398"}
.kzx-md-done-all:before{content:"\F399"}
.kzx-md-download:before{content:"\F39A"}
.kzx-md-easel:before{content:"\F39B"}
.kzx-md-egg:before{content:"\F39C"}
.kzx-md-exit:before{content:"\F39D"}
.kzx-md-expand:before{content:"\F39E"}
.kzx-md-eye-off:before{content:"\F39F"}
.kzx-md-eye:before{content:"\F3A0"}
.kzx-md-fastforward:before{content:"\F3A1"}
.kzx-md-female:before{content:"\F3A2"}
.kzx-md-filing:before{content:"\F3A3"}
.kzx-md-film:before{content:"\F3A4"}
.kzx-md-finger-print:before{content:"\F3A5"}
.kzx-md-flag:before{content:"\F3A6"}
.kzx-md-flame:before{content:"\F3A7"}
.kzx-md-flash:before{content:"\F3A8"}
.kzx-md-flask:before{content:"\F3A9"}
.kzx-md-flower:before{content:"\F3AA"}
.kzx-md-folder-open:before{content:"\F3AB"}
.kzx-md-folder:before{content:"\F3AC"}
.kzx-md-football:before{content:"\F3AD"}
.kzx-md-funnel:before{content:"\F3AE"}
.kzx-md-game-controller-a:before{content:"\F3AF"}
.kzx-md-game-controller-b:before{content:"\F3B0"}
.kzx-md-git-branch:before{content:"\F3B1"}
.kzx-md-git-commit:before{content:"\F3B2"}
.kzx-md-git-compare:before{content:"\F3B3"}
.kzx-md-git-merge:before{content:"\F3B4"}
.kzx-md-git-network:before{content:"\F3B5"}
.kzx-md-git-pull-request:before{content:"\F3B6"}
.kzx-md-glasses:before{content:"\F3B7"}
.kzx-md-globe:before{content:"\F3B8"}
.kzx-md-grid:before{content:"\F3B9"}
.kzx-md-hammer:before{content:"\F3BA"}
.kzx-md-hand:before{content:"\F3BB"}
.kzx-md-happy:before{content:"\F3BC"}
.kzx-md-headset:before{content:"\F3BD"}
.kzx-md-heart-outline:before{content:"\F3BE"}
.kzx-md-heart:before{content:"\F3BF"}
.kzx-md-help-buoy:before{content:"\F3C0"}
.kzx-md-help-circle:before{content:"\F3C1"}
.kzx-md-help:before{content:"\F3C2"}
.kzx-md-home:before{content:"\F3C3"}
.kzx-md-ice-cream:before{content:"\F3C4"}
.kzx-md-image:before{content:"\F3C5"}
.kzx-md-images:before{content:"\F3C6"}
.kzx-md-infinite:before{content:"\F3C7"}
.kzx-md-information-circle:before{content:"\F3C8"}
.kzx-md-information:before{content:"\F3C9"}
.kzx-md-ionic:before{content:"\F3CA"}
.kzx-md-ionitron:before{content:"\F3CB"}
.kzx-md-jet:before{content:"\F3CC"}
.kzx-md-key:before{content:"\F3CD"}
.kzx-md-keypad:before{content:"\F3CE"}
.kzx-md-laptop:before{content:"\F3CF"}
.kzx-md-leaf:before{content:"\F3D0"}
.kzx-md-link:before{content:"\F3D1"}
.kzx-md-list-box:before{content:"\F3D2"}
.kzx-md-list:before{content:"\F3D3"}
.kzx-md-locate:before{content:"\F3D4"}
.kzx-md-lock:before{content:"\F3D5"}
.kzx-md-log-in:before{content:"\F3D6"}
.kzx-md-log-out:before{content:"\F3D7"}
.kzx-md-magnet:before{content:"\F3D8"}
.kzx-md-mail-open:before{content:"\F3D9"}
.kzx-md-mail:before{content:"\F3DA"}
.kzx-md-male:before{content:"\F3DB"}
.kzx-md-man:before{content:"\F3DC"}
.kzx-md-map:before{content:"\F3DD"}
.kzx-md-medal:before{content:"\F3DE"}
.kzx-md-medical:before{content:"\F3DF"}
.kzx-md-medkit:before{content:"\F3E0"}
.kzx-md-megaphone:before{content:"\F3E1"}
.kzx-md-menu:before{content:"\F3E2"}
.kzx-md-mic-off:before{content:"\F3E3"}
.kzx-md-mic:before{content:"\F3E4"}
.kzx-md-microphone:before{content:"\F3E5"}
.kzx-md-moon:before{content:"\F3E6"}
.kzx-md-more:before{content:"\F3E7"}
.kzx-md-move:before{content:"\F3E8"}
.kzx-md-musical-note:before{content:"\F3E9"}
.kzx-md-musical-notes:before{content:"\F3EA"}
.kzx-md-navigate:before{content:"\F3EB"}
.kzx-md-no-smoking:before{content:"\F3EC"}
.kzx-md-notifications-off:before{content:"\F3ED"}
.kzx-md-notifications-outline:before{content:"\F3EE"}
.kzx-md-notifications:before{content:"\F3EF"}
.kzx-md-nuclear:before{content:"\F3F0"}
.kzx-md-nutrition:before{content:"\F3F1"}
.kzx-md-open:before{content:"\F3F2"}
.kzx-md-options:before{content:"\F3F3"}
.kzx-md-outlet:before{content:"\F3F4"}
.kzx-md-paper-plane:before{content:"\F3F5"}
.kzx-md-paper:before{content:"\F3F6"}
.kzx-md-partly-sunny:before{content:"\F3F7"}
.kzx-md-pause:before{content:"\F3F8"}
.kzx-md-paw:before{content:"\F3F9"}
.kzx-md-people:before{content:"\F3FA"}
.kzx-md-person-add:before{content:"\F3FB"}
.kzx-md-person:before{content:"\F3FC"}
.kzx-md-phone-landscape:before{content:"\F3FD"}
.kzx-md-phone-portrait:before{content:"\F3FE"}
.kzx-md-photos:before{content:"\F3FF"}
.kzx-md-pie:before{content:"\F400"}
.kzx-md-pin:before{content:"\F401"}
.kzx-md-pint:before{content:"\F402"}
.kzx-md-pizza:before{content:"\F403"}
.kzx-md-plane:before{content:"\F404"}
.kzx-md-planet:before{content:"\F405"}
.kzx-md-play:before{content:"\F406"}
.kzx-md-podium:before{content:"\F407"}
.kzx-md-power:before{content:"\F408"}
.kzx-md-pricetag:before{content:"\F409"}
.kzx-md-pricetags:before{content:"\F40A"}
.kzx-md-print:before{content:"\F40B"}
.kzx-md-pulse:before{content:"\F40C"}
.kzx-md-qr-scanner:before{content:"\F40D"}
.kzx-md-quote:before{content:"\F40E"}
.kzx-md-radio-button-off:before{content:"\F40F"}
.kzx-md-radio-button-on:before{content:"\F410"}
.kzx-md-radio:before{content:"\F411"}
.kzx-md-rainy:before{content:"\F412"}
.kzx-md-recording:before{content:"\F413"}
.kzx-md-redo:before{content:"\F414"}
.kzx-md-refresh-circle:before{content:"\F415"}
.kzx-md-refresh:before{content:"\F416"}
.kzx-md-remove-circle:before{content:"\F417"}
.kzx-md-remove:before{content:"\F418"}
.kzx-md-reorder:before{content:"\F419"}
.kzx-md-repeat:before{content:"\F41A"}
.kzx-md-resize:before{content:"\F41B"}
.kzx-md-restaurant:before{content:"\F41C"}
.kzx-md-return-left:before{content:"\F41D"}
.kzx-md-return-right:before{content:"\F41E"}
.kzx-md-reverse-camera:before{content:"\F41F"}
.kzx-md-rewind:before{content:"\F420"}
.kzx-md-ribbon:before{content:"\F421"}
.kzx-md-rose:before{content:"\F422"}
.kzx-md-sad:before{content:"\F423"}
.kzx-md-school:before{content:"\F424"}
.kzx-md-search:before{content:"\F425"}
.kzx-md-send:before{content:"\F426"}
.kzx-md-settings:before{content:"\F427"}
.kzx-md-share-alt:before{content:"\F428"}
.kzx-md-share:before{content:"\F429"}
.kzx-md-shirt:before{content:"\F42A"}
.kzx-md-shuffle:before{content:"\F42B"}
.kzx-md-skip-backward:before{content:"\F42C"}
.kzx-md-skip-forward:before{content:"\F42D"}
.kzx-md-snow:before{content:"\F42E"}
.kzx-md-speedometer:before{content:"\F42F"}
.kzx-md-square-outline:before{content:"\F430"}
.kzx-md-square:before{content:"\F431"}
.kzx-md-star-half:before{content:"\F432"}
.kzx-md-star-outline:before{content:"\F433"}
.kzx-md-star:before{content:"\F434"}
.kzx-md-stats:before{content:"\F435"}
.kzx-md-stopwatch:before{content:"\F436"}
.kzx-md-subway:before{content:"\F437"}
.kzx-md-sunny:before{content:"\F438"}
.kzx-md-swap:before{content:"\F439"}
.kzx-md-switch:before{content:"\F43A"}
.kzx-md-sync:before{content:"\F43B"}
.kzx-md-tablet-landscape:before{content:"\F43C"}
.kzx-md-tablet-portrait:before{content:"\F43D"}
.kzx-md-tennisball:before{content:"\F43E"}
.kzx-md-text:before{content:"\F43F"}
.kzx-md-thermometer:before{content:"\F440"}
.kzx-md-thumbs-down:before{content:"\F441"}
.kzx-md-thumbs-up:before{content:"\F442"}
.kzx-md-thunderstorm:before{content:"\F443"}
.kzx-md-time:before{content:"\F444"}
.kzx-md-timer:before{content:"\F445"}
.kzx-md-train:before{content:"\F446"}
.kzx-md-transgender:before{content:"\F447"}
.kzx-md-trash:before{content:"\F448"}
.kzx-md-trending-down:before{content:"\F449"}
.kzx-md-trending-up:before{content:"\F44A"}
.kzx-md-trophy:before{content:"\F44B"}
.kzx-md-umbrella:before{content:"\F44C"}
.kzx-md-undo:before{content:"\F44D"}
.kzx-md-unlock:before{content:"\F44E"}
.kzx-md-videocam:before{content:"\F44F"}
.kzx-md-volume-down:before{content:"\F450"}
.kzx-md-volume-mute:before{content:"\F451"}
.kzx-md-volume-off:before{content:"\F452"}
.kzx-md-volume-up:before{content:"\F453"}
.kzx-md-walk:before{content:"\F454"}
.kzx-md-warning:before{content:"\F455"}
.kzx-md-watch:before{content:"\F456"}
.kzx-md-water:before{content:"\F457"}
.kzx-md-wifi:before{content:"\F458"}
.kzx-md-wine:before{content:"\F459"}
.kzx-md-woman:before{content:"\F45A"}
.kzx-ios-loading:before{content:"\F45B"}

/*广告模式*/
.xiaoad{}
.xiaoad ul{}
.xiaoad li{float:left;margin-right: 12.5px;}
.xiaoad li:nth-child(5n){margin-right:0}
.xiaoad li img{width: 100%;height: 100%;object-fit: cover;border-radius: 3px;vertical-align:middle;margin-bottom: 12.5px;}
.xiaoad li .adsign{margin-top: -35px !important;}

